<?xml version="1.0" encoding="utf-8"?>
<info>
	<hotspot>1</hotspot>
	<name>Portas do A319</name>	
	<icon>ic-documento</icon>	
	<steps>
		<step id="1" close="true" onclose="" >
			<![CDATA[
				<div class="row mb-30">
					<div class="col-sm-5 text-right">
						<img src="uploads/img/expo1/11 - Seção 02 - Meu Deus! Isto Fala!.jpg" alt="" class="" />
					</div>				
					<div class="col-sm-6 boxTexto" >
						<h2>Meu Deus! Isto fala!</h2>
						<p></p>
						<p></p>
						<!--p>(Marília/SP, 6 de outubro de 1951)</p-->
						<!--<h3>Declaração de Principios</h3>-->
						<div id="content1">
							<p>
                            Tal teria sido a exclamação de D. Pedro II ao presenciar, nos EUA, uma demonstração
                             do telefone feita por Graham Bell em 1876. Os primeiros aparelhos funcionavam por
                              manivela e eram conectados a uma central operada por telefonistas. Posteriormente,
                               surgiriam os discos e os teclados. Nos anos iniciais do Bradesco, a precariedade
                                da infraestrutura nacional tornava a comunicação telefônica desafiadora. Em 1943,
                                 o País contava com pouco mais de 275 mil aparelhos, ligados à Companhia Telefônica
                                  Brasileira (CTB). Ao longo do tempo, foram diversos os modelos adotados pelo Banco
                                   e as inovações e investimentos feitos em telefonia. Destaque para a criação da
                                    COTESPA na década de 1960, visando à melhoria do serviço telefônico em Osasco (SP),
                                     e do Tele$aldo, precursor do Fone Fácil, em 1986.
							</p>
						</div>
					</div>
				</div>
			]]>
		</step>
		
		
	</steps>
	
</info>